/*
 Theme Name:     Berton Design
 Theme URI:
 Description:    Slate Child Theme
 Author:         Troy Dean
 Author URI:
 Template:       slate
 Version:        1.0.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../slate/style.css');

body, #nav a, h1, h2, h3, h4, h5, h6 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif!important;
	}
	
.header {
	border-top: solid 10px #e00177!important;
	}
	
#nav a, h1, h2, h3, h4, h5, h6 {
	letter-spacing: 1px;
	font-weight: normal!important;
	}

a {
	color: #fff!important;
	}
	
a:hover {
	color: #e00177!important;
	}

.section-title span {
	background: #54534a!important;
	}
	
.section-title {
	font-weight: normal;
	}
	
.page-title h3 {
	color: #fff;
	font-size: 16px;
	line-height: 24px;
	margin: 5px 0 0 0;
	letter-spacing: 5px;
	text-transform: uppercase;
	}

/* Change yellow hover to red */

::selection {
    background: #e00177;
    color: #222;
}

::-moz-selection {
    background: #e00177;
    color: #222;
}

.services p {
	font-size: 14px!important;
	}

.services .service-icon {
    background: #aaa!important;
    color: #54534a!important;
    }

.services:hover .service-icon {
    background: #e00177!important;
    color: #fff!important;
    }

/* Hide Header Toggle */

.header-hidden-wrap {
	display: none;
	}
	
/* Services Page */

.services-page .services p {
	margin: 0;
	font-size: 14px!important;
	border-top: none;
	padding-top: none;
}

.services-page .services-title {
	margin: 0 0 30px 0;
	border-bottom: dotted 1px #aaa;
	padding-bottom: 8px;
	}

/* Portfolio Template */

.page-template-portfolio-php .portfolio-blocks .portfolio-block:first-child {
	display: block;
	}
	
/* Testimonials */

blockquote p.testimonial_body:before {
	position: absolute;
	left: 0;
	top: 14px;
	content: "";
	font-family: "FontAwesome";
	display: block;
	color: #bbb;
	}
	
blockquote p.testimonial_body {
	position: relative;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif!important;
	font-size: 14px!important;
	line-height: 24px;
	padding: 0 0 15px 30px;
	margin: 0;
	border-top: none;
	border-bottom: none;
	color: #aaa;
	}
	
.testimonials h2 {
	font-size: 20px;
	}
	
/* Clients */

img.client-logo {
	height: 75px;
	}
	
img.client-logo {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
}

img.client-logo:hover {
  filter: none;
  -webkit-filter: grayscale(0%);
}
	
#cycle {
	float:left;
	height:80px;
	list-style:none;
	overflow:hidden;
	width:600px;
	margin:0;
	padding:0;
	}
	
ul#cycle li {
	float: left;
	list-style: none;
	}
	
/* Forms */
.gform_wrapper .gfield_required {
	color: #fff!important;
	margin-left: 4px;
	}
	
/* Footer */

.footer-text-left ul li a {
	font-weight: normal;
	}

.footer-text {
	border-bottom: solid 10px #e00177!important;
	}
